<?php

require_once "SecureView.php";

/**
 * Created by PhpStorm.
 * User: sean
 * Date: 10/30/17
 * Time: 11:14 AM
 */
class DraftsView extends SecureView
{

    public function page(){
        $body = <<<HTML
<div class="card">
<h2>Draft 1</h2>
<p>
Lol, just do the thing, bro!
</p>
</div>
HTML;
        return $body;
    }

}